Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 12:52:39 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I attached herewith screenshots. 3 of those screenshots show that the location of that fawad bluesea02 was not changing when I was tracking his location. And 1 screenshot shows that the delivery staff of Fareye delivered my order past midnight (January 3, 2022 at 12:25AM). Does it mean he left my order outside out door past midnight? Am I responsible if somebody stole it? Was he drunk to deliver my order past midnight? If he left it to the receptionist, what is his proof? I checked with the receptionist and she told me that they didn't get a parcel for me.<div dir="auto">I don't think you need more than 1 day to resolve this issue created by that Fawad of Fareye because the team member in charge just needs to contact him. If he delivered my order to the wrong address, then he should get it back and send it to me. If he lost the parcel, then your colleague should get BD 18 from him or the courier company so you can send me refund.</div>
<div dir="auto">I didn't call your office because I called before to report that the delivery staff is still in the same area for about 4 hours based on the tracking system of Fareye website. I think the one I spoke with was Sayeed who assured me that it would be delivered that night but I didn't receive it even until now. </div>
<div dir="auto">I'm sending this email to follow up on this matter which shouldn't be difficult to resolve unless that Fawad is not answering calls &amp; he didn't go to work today. </div>
<div dir="auto">I look forward to receiving my order or refund very soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">MKH</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 3, 2022, 8:22 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi MK,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043293322755'>Screenshot_20220102-143936.png</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043293322756'>Screenshot_20220102-160950.png</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043293322758'>Screenshot_20220102-164657.png</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043293322760'>Screenshot_20220103-091704.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3711723